uuid: 5a905871-90f8-4952-bb12-965ba3af2e08
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap5
_core:
  default_config_hash: 1o0W13wt232YmsDYiRA5xtlFq0L2WNS7FmIVbBeuhIY
id: bootstrap5_content
theme: bootstrap5
region: content
weight: -1
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
